{
  "word": "Non prendere la parola per esso...",
  "listen":"Ascolta quello che",
  "customersay":"i clienti hanno da dire:",
  "customer1":"Non riesco a vedere me stesso di uscire e non usando mai più nibbl. FAN PER LA VITA.",
  "customer2":"Ho avuto modo di partecipare a incredibili esperienze culinarie che altrimenti non avrebbero potuto permettersi. Mi piace."
}
